@charset "UTF-8";

/**subPageParts***************

1.header
2.gMenu
3.LeftMenu
4.main
5.rigihtMenu(top) 

********************************/	


/**1.top******************************************************/

#headerImgInbox p {
	margin-left:10px;
	padding-top: 10px;
	line-height: 1;
	}

#news {
	margin:0 20px 20px 20px;
}


/*************************
記事タイトルブロック
**************************/


/*タイトルブロック大外
**************************/
div.post{
	border-bottom: 1px solid #ccc;
	padding:0 0 1em;
	margin-bottom: 20px;
}

/*日付＋タイトル＋ライター
*******************************/

.post p{
	margin-left: 0.5em;
	}

#main .post p.date{
	line-height: 1.7;
	margin-bottom: 0;
	margin-left:20px;
	font-size: 70%;
}

.post h3 {
	font-size: 105%;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 0.75em 0;
	background-color: #f8f7e9;
	padding: 0.25em 0.4em;
}

.post p.author {
	font-size: 80%;
	line-height: 1;
}


/*記事
*****************************/
.post p{
	font-size: 80%;
	line-height: 1.75;
}

.attached{
	margin-left: 2em;
	font-size: 80%;
}

/*p02.コースと担当教員*****************************************************************/

div#teacher {
	margin-bottom: 20px;
			margin-left: 10px;
}

#teacher h4{
	margin-left: 0;
		border-left-color: #4d9d85;
	}


#teacher table {
	border-top:1px solid #ccc;
	width: 100%;
	margin-bottom: 15px;
	}

#teacher table td,#teacher table th{
	font-size: 84%;
	border-bottom: 1px solid #ccc;
	border-left:1px dotted #ccc;
	font-weight: normal;
	text-align: left;
}

#teacher td.tName,#teacher th.tName  {
	border-left: none;
	white-space: nowrap;
	width: 16em;
	}

#teacher th{
	padding: 0.25em 0.5em;
	white-space: nowrap;
	background-color: #efefef;
	}
	
#teacher td {
	padding: 0.5em;
	}
	
#teacher th.pos{
	width: 4em;
}

/*
講師詳細
**************************/

h3#tName {
	font-size: 120%;
	}

#tName .engN{
	font-size: 65%;
	font-weight: normal;
	padding-left: 1em;
	}

table#tShosai {
	margin-left: 10px;
	font-size: 84%;
	line-height: 1.7;
	border-top:1px solid #ccc;
}

#tShosai th, #tShosai td{
	font-weight: normal;
	border-bottom: 1px solid #ccc;
	padding: 0.3em 0.5em;
	text-align: left;
	}
	
#tShosai th{
	background-color: #f1f1f1;
	}

#tShosai td li{
	margin-left: 1em;
	}


/*p04.カリキュラム*****************************************************************/

div#cList {
	margin-left: 30px;
	margin-bottom: 2em;
	border: 3px solid #efefef;
	padding: 0.5em;
}

div#cList ul{
	margin-left: 5px;
	font-size: 84%;
	line-height: 1.75;
	list-style-type: none;
	}

#cList li {
	margin: 0;
	padding-left: 1.5em;
	background: url(../images/culListMark.png) no-repeat 0 50%;
}

#cList li a{
	text-decoration: underline;
}

#main h4.field {
	margin-left: 10px;
}

table.curriculum {
	border-spacing: 0;
	border-top:1px solid #ccc;
	margin-left: 10px;
	border-left: 1px solid #ccc;
}

table.curriculum thead th{
	background-color: #eaf4e8;
	white-space: nowrap;
	font-weight: normal;
}


table.curriculum th,table.curriculum td{
	font-size: 84%;
	padding: 0.3em 0.4em;
	border-bottom: 1px solid #ccc;
	line-height: 1.6;
	border-right:1px dotted #ccc;
	text-align: left;
}

table.curriculum th:last-child,table.curriculum td:last-child{
	border-right: 1px solid #ccc;
}

table.curriculum#Clinical td:first-child,
table.curriculum#Common td:first-child{
	background-color: #efefef;
	}

table tr:nth-child(even) {
	background-color: #faf9ef;
}

table.curriculum tr.color td.subj,table.curriculum td.subj {
	background-color: #efefef;
}

table.curriculum .nw{
	white-space:nowrap;
}

ol.gakui{
	margin:0 0 0 40px;
	font-size:84%;
}

ol.gakui li{
	margin-bottom:0.5em;
	line-height:1.7;
}

/*p06.修士論文*****************************************************************/


/*テーブル：汎用クラス*/

ul.thesis {
	margin-left:40px;
	margin-bottom: 2em;
	}

.thesis li {
	margin-left: 1.5em;
	font-size: 84%;
	line-height: 1.75;
}

.thesis li ul li{
	font-size: 100%;
	}

/*p08.FAQ*****************************************************************/
div.qa{
	margin-bottom: 2em;
}

div.qa h5{
	margin-left: 15px;
	font-size: 92%;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 0.5em;
}

span.q{
	font-family: arial;
	font-size: 24px;
	margin-right: 0.4em;
	color: #4d9d85;
	}
	
span.a{
	font-family: arial;
	font-weight: bold;
	margin-right: 0.4em;
	color: #fff;	
	background-color: #d5aea9;	
	padding: 0.1em 0.3em;
	}
